PHP ��U
前一頁 |  | 下一頁

# newt_push_help_line

(PECL)

newt_push_help_line -- Saves the current help line on a stack, and displays the new line

## Description

void newt_push_help_line ( [string text] )

Saves the current help line on a stack, and displays the new line.

## Parameters

text

  New help text message

  > 注: If not specified, the help line is cleared.

## �Ѧ�

newt_pop_help_line()

前一頁 | 內容 | 下一頁
newt_pop_window | 上一層 | newt_radio_get_current